a,
#topnav li.current_page_item a,
#topnav li.current_page_parent a,
#topnav li.current_page_ancestor a,
#topnav li.current-menu-item a,
#topnav li.current-menu-parent a,
#topnav li.current-menu-ancestor a
#topnav li.current-category-parent a,
#topnav li.current-category-ancestor a{color:#26558D;}
#promo{background:#092E59 url(../../../../wp-content/themes/cubelight/skins/blue/tbg.png) repeat-x;}
#image-logo a{background:url(../../../../wp-content/themes/cubelight/skins/blue/logo.png) no-repeat;}
.swidget h3{border-color:#07274C;}
.swidget-inner{border-color:#295281;}

/*
playback timings (ms):
  LoadShardBlock: 108.892 (3)
  esindex: 0.006
  captures_list: 127.669
  CDXLines.iter: 14.307 (3)
  PetaboxLoader3.datanode: 82.367 (4)
  exclusion.robots: 0.198
  exclusion.robots.policy: 0.179
  RedisCDXSource: 0.828
  PetaboxLoader3.resolve: 49.432 (2)
  load_resource: 56.014
*/